@media only screen and (max-width:1600px){
	.strip-ban { margin-top: -50px;}
}
@media only screen and (max-width:1400px) {
	.c-treatments-list .nav-pills button {font-size: 18px;}
	.evolution-cont {
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		color: #fff;
		margin-top: -650px;
	}
	.strip-ban {
		margin-top: 50px;
	}
	a.get-touch-btn { white-space: nowrap;}
	.faq { margin-top: 100px;}
	.outboard-full { padding-bottom: 350px;}
}
@media only screen and (max-width:1200px) {
	/* .c-header-bottom .navbar-nav li {margin-right: 10px;}
	.c-header-bottom .navbar-nav li a {font-size: 17px;} */
	.c-header-bottom .navbar-nav>li {margin-right: 10px;}
	.learn-video-wrap { position: relative; top: 0; margin-top: -920px;}

	.evoluton {
		position: relative;
		background: #18315f;
		padding-bottom: 30px;
	}
	.evolution-cont { margin-top: -560px;}
	.blue-outboard-full-wrap { margin-top: 80px;}
	.outboard {
		background: #d6d6d6;
	}
	.blue-outboard-full-wrap .outboard-full {     position: relative;padding-bottom: 300px;background: #0b59a3; transform: none;}
	.outboard-full-wrap { padding: 200px 0;}
	.outboard-full,.blue-outboard-full-wrap .outboard-full { padding-bottom: 100px;} 
	.blue-outboard-full-cont {  top: 50px;}
	.blue-outboard-full-wrap-1 { padding-bottom: 220px;}
	.faq { margin-top: 0;}
}
@media only screen and (max-width: 992px){
.dropdown-nav:hover > .dropdown-menu-nav {
    display: none;

}
.single-page-tab .tab-content h3{ font-size: 24px;}	
.tab-content table { font-size: 16px;}
.evoluton {
    position: relative;
    background: #112951;
    padding-bottom: 50px;
}
.full-stripban-cont-wrap {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    margin-top: -145px;
}
.c-header-bottom .navbar-nav>li {
    margin-right: 10px;
}
.c-header-bottom .navbar-nav li a { font-size: 14px;}
.learn-video-wrap { margin-top: -770px;}

.evolution-cont {
    margin-top: -440px;
}

.video-container iframe { height: 525px}
/* .inner-banner { padding-bottom: 50px;} */
.inner-banner-con { top: 40%; padding-bottom: 10px;}
.inner-banner-con .banner-title {padding-top: 50px;}

}
@media only screen and (max-width:991px) {
	.logo_Wrap_inner {display: none;}
	.mobilelogo_Wrap {display: block;}

	.c-banner-w h1 {font-size:20px; line-height:25px;}
	.c-banner-w h2 {font-size:35px; line-height:45px;}
	.c-banner-w h3 {font-size:20px; line-height:26px; padding-bottom: 10px;}
	.c-banner-con {top:20%;}
	.c-banner-con a {padding:8px 12px; font-size:18px; line-height: 22px;}
	.c-banner-con a:hover {padding:8px 12px;}
	.c-banner-w .slick-dots {bottom: 10px;}



	/* .topList ul li a{font-size:16px;} */
	.topList, .topList2{display: none;}
	.topList3{display: block; background: #1557a9; text-align: center;}
	.c_banner_top {background-color: #fff; padding: 10px 0;}
	.c-banner-w img{height:70vh; object-fit: cover;}
	.c-header-bottom .navbar {padding: 0px;}
	.c-header-bottom .navbar-toggler {box-shadow: none;border: none; position: absolute;top: -54px;right: 0;width: 45px;height: 45px;border-radius: 50%;background: #1a3263;}
	.c-header-bottom .navbar-toggler i {font-size: 20px; color:#fff;}
	.c-header-bottom .navbar-nav > li {border-bottom: 1px solid #383737;}
	.c-header-bottom .navbar-nav li:last-child {border:  none;} 
	.submenu-button:after {content:"\f055";font-family: 'FontAwesome';display: block;}
	.submenu-button {display: block;}
	.c-header-bottom ul li ul {position: static;width: 100%;}
	.submenu-button.icon-change:after {content:"\f056";}
	/* .c-header-bottom ul li ul.active {display: block;} */
	.c-header-bottom .navbar-nav li {padding: 10px 0;}
	.c-header-bottom .navbar-nav > li {margin: 0;}
	.c-offer-banner-w .c-slick-arrow  {width: 45px;height: 45px;font-size: 16px;}

	.ourbrands_blk2 h3 {font-size: 36px; line-height:42px;}
	.whiteBox {height: 200px;}
	.service_blk {padding: 80px 0;}
	.suzuki_blk {padding: 300px 0 0 0;}
	.ourbrands_blk3 {padding:85px 0;}
	.established {text-align: center;}
	.imageBox_Blk {height: 150px;}
	.newsBox_inner {min-height:auto;}
	.ultimateLogo {width: auto;}
	.footerMenu ul li{padding:10px;}
	.footerMenu ul li {display:inline-block; width:48%; text-align: left;}
	.footerMenu ul li a {font-size:16px;}
	.serachBox input {width:88%;}
	.serachBox button {width:11%;}

	.payment {flex-direction: column;}
	.payment h3 {padding: 0 10px 10px 0; line-height: 27px;}
	.payment ul li {padding: 5px;}
	.footer_blk .text-end {text-align: left!important;}

	.catelogue_box2 { padding: 25px 30px 15px;}
	.catelogue_box1 img {margin-bottom: 42px;}
	.catelogue_box1 a,.catelogue_box2 a { font-size: 16px;}

	.dropdown-nav:after { display: none;}

	.sub-menu.active {display: block; }
	.sub-menu li { padding: 0 !important; margin: 5px 0;}
	body .c-header-bottom .navbar-nav ul li a { border-bottom: none !important;}

	.evolution-cont {
		margin-top: -460px;
	}
	.evolution-pic { margin-bottom: 50px;}
	.video-container iframe { height: 350px;}
	.full-stripban {margin-bottom: 50px;}

	.full-stripban-cont-wrap {
		margin-top: 0;
		background: #051b31;
		padding-bottom: 50px;
		padding-top: 50px;
	}


	.info-bar {
        position: fixed;
        right: -13px;
        top: 50%;
        z-index: 100;
        width: 60px;
        transition: all 0.3s linear;
        display: block;
    }
    
  .info-bar ul {
        position: absolute;
        top: 50%;
        left: 45%;
        transform: translate(-50%, -50%);
        background: #fff;
        box-shadow: 0px 8px 21px 0px rgba(40, 40, 40, 0.24);
        border-radius: 15px 0 0 15px;
    }
    
  .info-bar ul li {
        width: 50px;
        height: 50px;
        position: relative;
        cursor: pointer;
        border-radius: 3px;
    
    }
    
  .info-bar ul li .fa {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 20px;
        color: #000;
    }
    
    .info-bar .slider {
        content: "";
        position: absolute;
        top: 10px;
        right: 51px;
        width: 0px;
        height: 40px;
        background:#1a3263;
        border-radius: 3px;
        transition: all 0.5s 0.3s ease;
    }
    
    .info-bar .slider p {text-transform: uppercase;font-size: 14px;font-weight: 900;color: #fff;text-align: center;line-height: 40px;opacity: 0;transition: all 0.6s ease;}
    
  .info-bar ul li:hover .slider {
        width: 260px;
        transition: all 0.5s ease;
    }
    
  .info-bar ul li:hover .slider p {
        opacity: 1;
        transition: all 1s 0.2s ease;
    }
    .info-bar ul li:hover .slider p a { color: #fff; font-size: 12px;}
	.topList3 { display: none;}
	.outboard-block { flex-direction: column;}
	.outboard-info-details {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.outboard-pic {
		width: 100%;
	}
	.add-cart-btn a { margin: 0;}
	.c-envelope-w { margin-left: 0;}
	.payment { border-bottom: none;}
	.payment ul { margin-left: 0; justify-content: unset;}
	.outboard-pic-wrap ul,.blue-outboard-pic-wrap ul { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;}
	.outboard-full { display: none;}
	.outboard-full-cont,.blue-outboard-full-cont { position: relative;}
	.blue-outboard-full-cont { background: #236caf; padding: 50px 0;}
	.outboard-full-cont {padding-top: 50px;}
	.outboard-full-wrap {
		padding: 20px;
	}
	.blue-outboard-full-wrap {
		margin-top: 0;
	}
	.product-img { text-align: center;}
}
@media only screen and (max-width:768px) {

	.buttons ul { flex-direction: column;}
	.buttons ul li a { justify-content: center;}
	.single-page-tab ul { justify-content: center;}
	.single-page-tab ul.nav-tabs .nav-link { padding: 9px 48px;}
	.related-prod-name {  font-size: 30px;}

	.evolution-cont {
		margin-top: -350px;
	}

	.video-container iframe { height: 395px;}
	
}
@media only screen and (max-width:767px) {
.c-header-bottom .navbar-nav li a {font-size: 18px; padding: 10px 0;display: block;}
.c-header-bottom .navbar-nav li {padding: 0;}
.catelogue_box1 img {margin-bottom: 25px;}
.catelogue_box1 a,.catelogue_box2 a { font-size: 23px;}
.ourbrands_blk3 { text-align: center;}
.established {margin-bottom: 30px;}
.established span { display: inline-block;}
.newsbox-pic img { object-position: 0 0;}
.newsBox_inner h4,.newsBox_inner p { text-align: center;}
.newsBox_inner h4 { line-height: 1.2;}
.newsBox_inner p { font-size: 18px;}
.newsBox_inner .readBlk a { font-size: 20px;}
.newsBox_inner .readBlk p { font-size: 14px;}
.blueBtn2 { text-align: center;}
.getintouch_blk { padding: 30px 0 0 0; text-align: center;}
.blueBtn2 a { padding: 10px 50px; font-size: 22px;}
.c-envelope-w { left: 0;}
.payment ul {
    margin-left: initial;
    justify-content: start;
    gap: 35px;
}
.footer-blk iframe { width: 100%;}
.banner-title { font-size: 36px;}
.selectedprodimg { margin-bottom: 30px;}
.single-page-tab ul {
    line-height: 50px;
    justify-content: start;
    flex-direction: column;
    gap: 10px;
}
.single-page-tab ul.nav-tabs .nav-link { padding: 9px 18px; width: 100%; background: #1c3464;}
.single-page-details .bar { display: none;}
.single-page-details { margin-top: 70px;}
.tab-content img { width: 100%; object-fit: cover; margin-bottom: 30px;}
.single-page-tab .tab-content h3 {
    font-size: 20px;
}
.related-prod-box { margin-bottom: 30px;}
.selectprod-no { font-size: 40px;}
.video-pic-wrap .col-md-6 { margin-bottom: 30px;}
.video-pic-wrap.video-container iframe {
    height: 250px;
}
h2 { font-size: 30px;}
.our-history h2 { padding-bottom: 20px;}
.full-stripban-pic { display: none;}
.full-stripban-cont { flex-direction: column;}
.modernization-pic { margin-top: 50px;}
.video-container { max-height: 280px;}
.learn-video-wrap {
    margin-top: -285px;
}
.inner-banner { z-index: 10;}
.blue-outboard-pic-wrap-1 ul { display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px;}
.inner-banner-con p { display: none;}
}
@media only screen and (max-width:575px) {
	.buttons ul { flex-direction: column; gap: 15px;}
	.buttons ul li a { justify-content: center;}
	h2 { font-size: 30px;}
	.signle-page-cont .category { font-size: 18px;}
	.our-history { padding: 30px 0;}
	.our-history h2 { padding-bottom: 10px;}
	.evolution-cont {
		margin-top: -260px;
	} 
	.video-container {
		max-height: none;
	}
	.video-container iframe {
		height: 310px;
	}
	.outboard-pic-wrap ul, .blue-outboard-pic-wrap ul {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 10px;
	}
	.inner-banner-con .banner-title {
		padding-top: 30px;
	}
	.get-in-touch-box { padding: 20px 0;}
	.outboard-cont {
		padding: 30px 0;
	}
}
@media only screen and (max-width:480px) {
	.video-container iframe {
		height: 260px;
	}
	.evolution-cont {
		margin-top: -190px;
	}
	.info-bar { top: 80%;}
	.banner-title {
		font-size: 30px;
	}
	.inner-banner p { display: none;}
	
}
@media only screen and (max-width:414px) {
	.video-container iframe {
		height: 220px;
	}
}